@charset "utf-8";

/*	導入・加工実績
---------------------------------*/
* {
    word-break: break-all;
}
.products-cate{
    margin-bottom: 30px;
}
.products-cate .webgene-blog{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.products-cate .webgene-item{
}
.products-cate .webgene-item:last-of-type{
    margin-right: 0;
}
.products-cate .webgene-item a{
    display: block;
    text-align: center;
}
.products-cate .webgene-item p{
    letter-spacing: 0.05em;
    position: relative;
}
.products-cate .webgene-item p::after{
    content: "|";
    padding: 0 20px;
}
.products-cate .webgene-item:last-of-type p::after{
    content: none;
}

.info-list{
}
.info-list .webgene-item{
    max-width: 380px;
    margin: 0 auto 30px;
}
.info-list .webgene-item .news-img{
    margin-bottom: 10px;
    position: relative;
}
.info-list .webgene-item .news-img figure.ojf:before{
    padding-top: 73.7%;
    background: no-repeat center center / cover;
    background-image: url(/system_panel/uploads/images/img_no.jpg);
}
.info-list .webgene-item .cate{
    text-align: center;
    background-color: #fff;
    border-radius: 5px;
    padding: 0 10px;
    line-height: 2.25;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
}
.info-list .webgene-item .blogdate{
    font-family: "Jost", sans-serif;
    font-weight: 600;
}
.info-list .webgene-item .blogttl{
}

@media screen and (min-width:768px){
    .products-cate{
        margin-bottom: 50px;
    }
    .products-cate .webgene-item{
    }
    .products-cate .webgene-item p{
    }

    .info-list .webgene-blog{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        gap: 50px 30px;
    }
    .info-list .webgene-item{
        width: calc((100% - 60px) / 3);
        margin: 0;
    }
    .info-list .webgene-item:nth-of-type(3n){
        margin-right: 0;
    }
    .info-list .webgene-item .news-img{
        margin-bottom: 20px;
    }
}
@media screen and (min-width:1024px){

    .info-list {
    }
}
@media screen and (min-width:1230px){
    .products-cate{
    }
    .products-cate .webgene-item{
    }
}


/*	新着情報詳細
---------------------------------*/
.info-detail {
    width: 100%;
}
.info-detail .webgene-blog{
    /* border: solid 5px #f4f1e9; */
    background-color: #fff;
    /* padding: 40px 15px; */
    margin-bottom: 40px;
}
.info-detail .webgene-item{
    max-width: 1000px;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
.info-detail .webgene-item .info-detail-top{
    text-align: center;
    margin-bottom: 25px;
}
.info-detail .webgene-item .blogdate{
    font-family: "Jost", sans-serif;
    font-weight: 600;
    margin-bottom: 10px;
}
.info-detail .webgene-item .info-detail-ttl{
    font-size: 2rem;
    letter-spacing: 0.025em;
    padding-bottom: 20px;
    border-bottom: solid 1px #ccc;
}
.info-detail .webgene-item figure{
    text-align: center;
    margin-bottom: 20px;
}
.info-detail .webgene-item a{
    padding: 0;
}
.info-detail-content{
    letter-spacing: 0.05em;
}
.info-detail .webgene-item .info-detail-content{
    font-size: 1.4rem;
}
#post-pdf, #post-youtube{
    display: block;
    font-size: 1.4rem;
    margin-top: 20px;
}
#post-pdf{
    color: #007bff;
    text-decoration:underline
}
#post-pdf[href=""]{
    display: none;
}

.newsdetail__btn .btn-arrow{
    margin: 0 auto;
}
@media screen and (min-width:768px){
    .info-detail .webgene-blog{
        /* padding: 70px 15px; */
        margin-bottom: 70px;
    }
    .info-detail .webgene-item .info-detail-top{
        margin-bottom: 55px;
    }
    .info-detail .webgene-item .info-detail-ttl{
        font-size: 2.1rem;
        padding-bottom: 25px;
    }
    .info-detail .webgene-item figure{
        margin-bottom: 25px;
    }
    .info-detail .webgene-item .info-detail-content{
        font-size: 1.6rem;
    }
    #post-pdf, #post-youtube{
        font-size: 1.6rem;
        margin-top: 30px;
    }
}

/*ページャー*/
.webgene-pagination{
    width: 100%;
    margin-top: 20px;
}
.webgene-pagination ul{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    flex-wrap:wrap;
    list-style: none;
    margin: 0px;
    -webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
    padding-inline-start: 0px;
}
.webgene-pagination li a {
    display: block;
    width:30px;
    background-color: #eceee1;
    border: solid 1px #eceee1;
    text-align: center;
    letter-spacing: normal;
    line-height: 30px;
    margin-right: 10px;
    color: #333;
}
.webgene-pagination li a:hover{
    text-decoration: none;
}
.webgene-pagination li.next a{
    width: 50px;
}
.webgene-pagination li.prev a{
    width: 50px;
}
.webgene-pagination li a:hover {
    background-color: #42321c;
    border: solid 1px #42321c;
    color: #fff;
    opacity:1;
}
.webgene-pagination .selected a{
    background-color: #42321c;
    border: solid 1px #42321c;
    color: #fff;
}
@media screen and (min-width:768px){
    .webgene-pagination{
        margin-top: 30px;
    }
    .webgene-pagination li a{
        width: 50px;
        line-height: 50px;
    }
}
@media screen and (min-width:1024px){
    .webgene-pagination{
        margin-top: 50px;
    }
}